<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.restapi/0">
    <module_version install_time="1415656969210" last="true" origin="installer" specification_version="1.35.1">
        <file crc="567035595" name="config/Modules/org-netbeans-modules-websvc-restapi.xml"/>
        <file crc="3623900242" name="modules/locale/org-netbeans-modules-websvc-restapi_ja.jar"/>
        <file crc="3878721457" name="modules/locale/org-netbeans-modules-websvc-restapi_pt_BR.jar"/>
        <file crc="1410260873" name="modules/locale/org-netbeans-modules-websvc-restapi_ru.jar"/>
        <file crc="1200036560" name="modules/locale/org-netbeans-modules-websvc-restapi_zh_CN.jar"/>
        <file crc="4028006173" name="modules/org-netbeans-modules-websvc-restapi.jar"/>
    </module_version>
</module>
